"""This module holds the django admin models for the ``trainings`` app."""

from django.contrib import admin

from .models import (
    Training,
    TrainingSession,
)


admin.site.register(Training)
admin.site.register(TrainingSession)
